GET List custom field definitions
Retrieve paginated list of custom field definitions
Retrieve paginated list of custom field definitions
Authorization
BearerAuth AuthorizationBearer <token>
Send API keys and access tokens as Authorization: Bearer .
In: header
Query Parameters
entity_type?string
Filter by entity type
limit?integer
Number of fields to return (1-100)
Range
1 <= value <= 100Default
50offset?integer
Number of fields to skip
Range
0 <= valueDefault
0Response Body
application/json
application/json
curl -X GET "https://example.com/custom-field-definitions"{ "data": [ { "id": "{id}", "organization_id": "{organization_id}", "field_key": "string", "label": "string", "field_type": "text", "options": [ "string" ], "is_required": true, "is_active": true, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" } ], "meta": { "organization_id": "{organization_id}", "total": 0, "total_count": 0, "limit": 0, "offset": 0, "has_more": true, "requested_at": "2019-08-24T14:15:22Z" }}{ "error": "string", "code": "string", "message": "string"}